
#ptzppdw7 li { margin: .45em 0 }
.lbvtoc { line-height: 1.5 }
.zsolt93 h3 { font-size: 1.14rem; color: #252431; margin: 1.5em 0 .3em }
#ptzppdw7 .ya9jtq { padding: 1em 1.2em; border-radius: 10px; border: 1px solid #dfdeed; margin: 0 0 .7em }
#ptzppdw7 .rskwfbgz ul,#ptzppdw7 .rskwfbgz ol { margin: 0; padding-left: 1.8em }
#ptzppdw7 td { border-bottom: 1px solid #dfdeed; padding: 10px 12px }
* { box-sizing: border-box }
#ptzppdw7 .vu90hc6e a { margin: 0 1.6em .3em 0; display: inline-block }
#ptzppdw7 blockquote { padding: .5em 1.1em; margin: 1.2em 0; border-radius: 0 8px 8px 0; border-left: 4px solid #2719c6; background: #e8e6f9 }
#ptzppdw7 .ya9jtq h3 { margin: 0 0 .5em }
#ptzppdw7 a:hover { border-bottom-color: #2719c6 }
#ptzppdw7 details.thsr48dv p { margin: .6em 0 0 }
#ptzppdw7 .esalajse { margin: 0 0 1.8em; padding-bottom: .5em; text-align: center }
#ptzppdw7 { max-width: 660px; margin: 34px auto; background: #fbfbfc; border: 1px solid #dfdeed; border-radius: 10px; box-shadow: 0 2px 30px rgba(29,27,58,.08); padding: 38px 50px; border-top: 3px solid #2719c6; border-left: 2px solid #2719c6 }
#ptzppdw7 ul { list-style: none; padding-left: 1.25em }
.kshbhf { font-size: .88rem; margin: 0 0 1.4em; color: #676581 }
#ptzppdw7 ul li { position: relative; padding-left: 1.2em }
#ptzppdw7 hr { border: 0; border-top: 1px solid #dfdeed; margin: 2.8em 0 }